title: Tape Audio Restoration
description: |
  [![MPAI CAE-ARP](https://img.shields.io/badge/MPAI%20CAE--ARP-gray?style=for-the-badge&logo=AppleMusic&logoColor=cyan&link=https://mpai.community/standards/mpai-cae/about-mpai-cae/)](https://mpai.community/standards/mpai-cae/about-mpai-cae/)

  Implements the Technical Specification of [MPAI CAE-ARP](https://mpai.community/standards/mpai-cae/about-mpai-cae/#Figure2) *Tape Audio Restoration* AIM, providing:
  * Restored Audio Files;
  * Editing List.
version: "1.0.1"
contact:
  name: Nadir Dalla Pozza
  email: nadir.dallapozza@unipd.it
license_info:
  name: GNU General Public License v3.0
  url: https://www.gnu.org/licenses/gpl-3.0.en.html